body {
  background: #110f1d url(//s3.amazonaws.com/imagescloud/images/reservation/peche-villegiature/20130411.jpg) no-repeat center 54px;
}

body,
p,
#container p,
#container ul {
  line-height:inherit;
}

.shadow {
  -moz-box-shadow:0 0 20px rgba(0,0,0,0.25);
  -webkit-box-shadow:0 0 20px rgba(0,0,0,0.25);
  box-shadow:0 0 20px rgba(0,0,0,0.25);
}

/* 

:: LAYOUT   -----------------------------------------------------------

*/

#titre {
  height:215px;
  background:url(/resources/images/reservation/peche-villegiature/titre-fr.png) 13px 16px no-repeat;
}
.lang_en #titre {
  background:url(/resources/images/reservation/peche-villegiature/titre-en.png) 13px 16px no-repeat;
}

#titre h1 {
  position:absolute;
  top:-9999px;
}

#container {
  padding:15px 0;
  overflow:hidden;
}

#container .contenu {
  padding:0 30px 30px 30px;
  font-size:12px;
  line-height:1.3em;
}

#container h2 {
  margin:0.6em 0 15px 0;
  padding:0;
  color:#002540;
  font-size:30px;
  font-weight:normal;
  font-family:"News Cycle", Arial, Helvetica, sans-serif;
  text-transform:none;
  line-height:36px;
}
#container .droite h2 {
  margin-top:0;
}

#container h3 {
  margin:0 0 0.5em 0;
  padding:0;
  color:#002540;
  font-size:26px;
  font-weight:normal;
  font-family:"News Cycle", Arial, Helvetica, sans-serif;
  line-height:1.5em;
  text-transform:none;
}
#container #inscription h3,
#container #connexion h3 {
  margin-bottom:12px;
  font-size:30px;
}

#container h4 {
margin: 0 0 5px 0;
padding: 0;
color: #404040;
font-size: 16px;
font-weight: bold;
}


#container ul li {
  line-height:1.5em;
}

#container  p.nouveau {
  margin:0 0 0.7em 0;
  padding:0;
  color:#002540;
  font-size:26px;
  font-weight:normal;
  font-family:"News Cycle", Arial, Helvetica, sans-serif;
  line-height:1.15em;
  text-transform:none;
}

#container  p.intro {
  padding-right:316px;
  font-size:14px;
  line-height:1.4em;  
}

#container .gauche {
  float:left;
  width:535px;
  margin-top:1em;
}

#container .droite {
  float:right;
  width:360px;
  min-height:600px;
  margin:3em -27px -15px 0;
  padding:25px 25px 50px 25px;
  font-size:12px;
  border:1px solid #dcdcdc;
  border-bottom:0;
  border-right:0;
}

.clear.separateur {
  clear:both;
  padding:0 0 11px 0;
  height:19px;
  background:url(/resources/images/activites-hebergement/separateur.png) 50% 0 no-repeat;
}

/* 

:: TABLEAU   -----------------------------------------------------------

*/
#container table {
  margin:0 0 1.5em 0;
  padding:0;
  color:#404040;
  border-collapse:collapse;
  border:1px solid #c6c6c6;
}

#container table th {
  color:#404040;
  font-size:1em;
  font-weight:bold;
  background:none;
}

#container table th strong {
  /*color:#f2861e;*/
  font-size:1.15em;
}

#container table.villegiature th strong {
  color:#a2b934;
}

#container table .gradient td {
  background:url(/resources/images/interface/container/ombre_top_short_transparent.png) repeat-x;
}

#container table th.border,
#container table td.border {
  border-right:1px solid #c6c6c6;
}

#container p.note {
  margin:1em 0;
  font-size:12px;
  line-height:1.3em;
}

/* 

:: BOUTON TOOLTIP   -----------------------------------------------------------

*/
#container a.btn_plus {
  display:inline-block;
  width:19px;
  height:19px;
  text-decoration:none;
  line-height:16px;
  background:url(/resources/images/interface/pictos.png) 0 -650px no-repeat;
  border:none;
  vertical-align:middle;
}

#container .rabais a.btn_plus {
  position:absolute;
  bottom:5px;
  right:5px;
}

#megatooltip .hidden {
  width:350px;
}

/* 

:: FLEXIBLE   -----------------------------------------------------------

*/
#flexibilite {
  margin:20px 21px 40px 0;
  padding:15px;
  border:1px solid #c6c6c6;
}

#flexibilite ul {
  font-size:20px;
  line-height:1.3em;
}

#flexibilite li {
  margin:0.5em 0;
}

#flexibilite strong {
  color:#f2861e;
}

/* 

:: NOUVEAUTES MODALITES   -----------------------------------------------------------

*/
.modalites-nouveautes {
  position:relative;
  margin:0;
  padding:0;
  float:left;
  border:1px solid #c6c6c6;
}

.modalites-nouveautes p {
  margin:0;
  padding:0;
}

#container .modalites-nouveautes a#btn-accompte {
  left:230px;
}

#container .modalites-nouveautes a#btn-annulation {
  right:5px;
}

#container .modalites-nouveautes a.btn_plus {
  position:absolute;
  bottom:5px;
  right:5px;
}

#container p.petit {clear:both; padding:10px 0 0 0; font-size:0.85em;}

/* 

:: RABAIS   -----------------------------------------------------------

*/
.rabais {
  position:relative;
  margin:10px 20px 30px 0;
  padding:0;
  float:left;
  width:156px;
  text-align:center;
  border:1px solid #c6c6c6;
}

.rabais h3 {
  display:none;
}

.rabais p {
  margin:0;
}

/* 

:: VIDEO   -----------------------------------------------------------

*/
#video_wrapper {
  margin:0 0 25px 0;
  width:360px;
  height:228px;
  background:#000;
}

/* 

:: ETAPES   -----------------------------------------------------------

*/
#container .etape {
  position:relative;
  margin:0 0 0 -25px;
  padding:0 25px 40px 25px;
  width:360px;
  font-size:12px;
  background:url(/resources/images/reservation/peche-villegiature/shadow-fleche.png) 50% 100% no-repeat;
}

#container .etape.magasiner {
  padding-bottom:50px;
}

#container .etape.video {
  padding-bottom:25px;
  background:none;
}

#container .etape p {
  margin:0;
  padding:10px 0 10px 95px;
}

#container .etape.profil p {background:url(/resources/images/reservation/peche-villegiature/picto-profil.png) 20px 50% no-repeat;}
#container .etape.magasiner p {background:url(/resources/images/reservation/peche-villegiature/picto-reservez.png) 20px 50% no-repeat;}
#container .etape.video p {background:url(/resources/images/reservation/peche-villegiature/picto-video.png) 20px 50% no-repeat;}

/* 

:: RESERVEZ   -----------------------------------------------------------

*/
#container ul.reservez {
  margin:0 0 1em 0;
  padding:0;
  list-style:none;
}

#container ul.reservez li {
  margin:0;
  padding:0.5em 0 0.5em 27px;
  font-size:16px;
  font-weight:bold;
  background:url(/resources/images/interface/fleche_verte.gif) 0 45% no-repeat;
}

#container ul.raisons {
  margin:0 0 1em 0;
  padding:0;
  list-style:none;
}

#container ul.raisons li {
  margin:0;
  padding:0.5em 0 0.5em 25px;
  font-size:14px;
  background:url(/resources/images/interface/fleche_verte.gif) 0 45% no-repeat;
}

/* 

:: CARTE   -----------------------------------------------------------

*/
h2+script+#carte-wrapper {
  margin-top:1em;
}

#carte-wrapper .overlay {
  display:none;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:#000 url(/global/images/sepaq/ajax-loader-2.gif) 50% 50% no-repeat;
  opacity:0.8;
  filter: alpha(opacity = 80);
  z-index:3000;
}

#carte-wrapper #infowindow {
  display:none;
  position:absolute;
  top:50%;
  left:50%;
  margin:0;
  background:#fff;
  box-shadow:0 0 25px rgba(0, 0, 0, 0.8);
  z-index:3001;
}

#carte-wrapper #infowindow .infw-contenu {
  padding:30px 20px 30px 30px;
}

#carte-wrapper #infowindow .btn_close {
  position:absolute;
  top:10px;
  right:10px;
  width:27px;
  height:27px;
  background:url(/resources/images/interface/container/icn_fermer.gif);
  cursor:pointer;
}

#carte-wrapper #infowindow h1 {
  margin:0 0 15px 0;
}

#carte-wrapper #infowindow .bouton {
  float:left;
  margin:0 10px 0 0;
}
